body {
  margin: 0;
  padding: 0;

  color: #ffffff;
  background-color: #464646;
  background-image: url("/images/background-photo-optimized.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

@media (max-width: 768px) {
  body {
    background-image: url("/images/background-photo-mobile-devices-optimized.jpg");
    background-attachment: scroll;
  }
}
